RubyGems Navigation menu

Reverse dependencies for dpl-modulus Latest version of the following gems require dpl-modulus

Total downloads 52,931

For this version 921

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.2

Links: